<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Titillium+Web:300,400,500,700&amp;display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/fontello.css">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Cuda</title>
</head>
<body>
    <header class="header">
        <div class="container">
            <div class="header__top">
                <div class="header__logo">
                    <a href="#">
                        <img src="./img/header-logo.png" alt="">
                    </a>
                </div>
                <button class="burger-btn">
                        <span></span>
                </button>
                <div class="header__navigation-wrapper">
                    <ul class="header__navigation">
                            <li class="header__navigation-item">  <a href="#">home</a> </li>
                            <li class="header__navigation-item"> <a href="#services">about</a> </li>
                            <li class="header__navigation-item"> <a href="#portfolio">work</a> </li>
                            <li class="header__navigation-item"> <a href="#testimonial">blog</a> </li>
                            <li class="header__navigation-item"> <a href="#contact">contact</a> </li>
                    </ul>
                </div>
            </div>
            <div class="header__bottom">
                <div class="header__bottom-wrapper">
                    <h1 class="header__bottom-text">
                            Hi there! We are the new kids on the block and we build awesome
                            websites and mobile apps.
                    </h1>
                    <div class="header__bottom-btn-wrapapper">
                        <button class="header__bottom-btn main-btn">WORK WITH US!</button>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <main>
        <section id="services" class="services">
            <div class="container wrapper">
                    <div class="title">
                            <h1 class="services__title main-title"> services we provide </h1>
                            <h3 class="addition-title">
                                    We are working with both individuals and businesses from all over the globe <br>
                                    to create awesome websites and applications.           
                            </h3>
                    </div>
                    <div class="services__wrapper">
                        <div class="services__item">
                            <img class="services__item-icon" src="./img/service-icon-1.png" alt="">
                            <h4 class="services__item-title"> branding </h4>
                            <p class="services__item-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh.</p>
                        </div>
                        <div class="services__item">
                                <img class="services__item-icon" src="./img/service-icon-2.png" alt="">
                                <h4 class="services__item-title"> design </h4>
                                <p class="services__item-text">Sed ut perspiciatis unde omnis iste natus error sit voluptatem</p>
                            </div>
                            <div class="services__item">
                                    <img class="services__item-icon" src="./img/service-icon-3.png" alt="">
                                    <h4 class="services__item-title"> development </h4>
                                    <p class="services__item-text">At vero eos et accusamus et iusto odio dignissimos qui blanditiis praesentium.</p>
                                </div>
                                <div class="services__item">
                                        <img class="services__item-icon" src="./img/service-icon-4.png" alt="">
                                        <h4 class="services__item-title"> rocket science </h4>
                                        <p class="services__item-text">Et harum quidem rerum est et expedita distinctio. Nam libero tempore.</p>
                                    </div>
                    </div>
            </div>           
        </section>

        <section id="team" class="team black-color">
            <div class="container wrapper">
                <div class="title">
                    <h1 class="team__title main-title"> meet our beautiful team </h1>
                    <h3 class="addition-title">
                            We are a small team of designers and developers, who help brands with big ideas.            
                    </h3>
                </div>
                <div class="team__wrapper">
                    <div class="team__item">
                        <div>
                                <div class="team__item-img">
                                        <img src="" alt="">
                                    </div>
                                    <h4 class="team__item-name"> Ann Hataway</h4>
                                    <span class="team__item-role"> CEO / Marketing Guru </span>
                                    <p class="team__item-text"> Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoret dolore magna. </p>
                        </div>
                        <ul class="team__item-sotial">
                                <li class="team__item-sotial-link"><a href="#" class="icon-facebook" ></a> </li>
                                <li class="team__item-sotial-link"><a href="#" class="icon-twitter"></a></li>
                                <li class="team__item-sotial-link"><a href="#" class="icon-linkedin"></a></li>
                                <li class="team__item-sotial-link"><a href="#" class="icon-mail"></a></li>
                        </ul>
                    </div>

                    <div class="team__item">
                        <div>
                                <div class="team__item-img">
                                        <img src="" alt="">
                                    </div>
                                    <h4 class="team__item-name"> Kate Upton</h4>
                                    <span class="team__item-role"> Creative Director  </span>
                                    <p class="team__item-text"> Duis aute irure dolor in in voluptate velit esse cillum dolore fugiat nulla pariatur. Excepteur sint occaecat non diam proident. </p>
                        </div>
                            <ul class="team__item-sotial">
                                    <li class="team__item-sotial-link"><a href="#" class="icon-twitter"></a></li>
                                    <li class="team__item-sotial-link"><a href="#" class="icon-linkedin"></a></li>
                                    <li class="team__item-sotial-link"><a href="#" class="icon-mail"></a></li>
                            </ul>
                        </div>

                        <div class="team__item">
                            <div>
                                <div class="team__item-img">
                                    <img src="" alt="">
                                </div>
                                <h4 class="team__item-name"> Olivia Wilde</h4>
                                <span class="team__item-role"> Lead Designer </span>
                                <p class="team__item-text"> Nemo enim ipsam voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem nesciunt. </p>
                            </div>
                                <ul class="team__item-sotial">
                                        <li class="team__item-sotial-link"><a href="#" class="icon-facebook" ></a> </li>
                                        <li class="team__item-sotial-link"><a href="#" class="icon-twitter"></a></li>
                                        <li class="team__item-sotial-link"><a href="#" class="icon-linkedin"></a></li>
                                        <li class="team__item-sotial-link"><a href="#" class="icon-mail"></a></li>
                                </ul>
                            </div>
                        
                            <div class="team__item">
                                <div>
                                    <div class="team__item-img">
                                        <img src="" alt="">
                                    </div>
                                    <h4 class="team__item-name"> Ashley Greene </h4>
                                    <span class="team__item-role"> SEO / Developer</span>
                                    <p class="team__item-text"> Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam.
                                    </div>
                                        <ul class="team__item-sotial">
                                        <li class="team__item-sotial-link"><a href="#" class="icon-facebook" ></a> </li>
                                        <li class="team__item-sotial-link"><a href="#" class="icon-twitter"></a></li>
                                        <li class="team__item-sotial-link"><a href="#" class="icon-mail"></a></li>
                                    </ul>
                                </div>
                </div>
            </div>
        </section>

        <section id="skills" class="skills black-color">
            <div class="container wrapper">
                <div class="title">
                    <h1 class="skills__title main-title"> we got skills! </h1>
                    <h3 class="addition-title">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor <br>
                        incididunt ut labore et dolore magna aliqua.            
                    </h3>
                </div>
                <div class="skills__wrapper">
                    <div class="skills__item  ">
                        <div class="skills__item-figure">
                            <svg viewBox="0 0 36 36" class="figure-circle blue">
                                <path class="circle"
                                    d="M18 2.0845
                                    a 15.9155 15.9155 0 0 1 0 31.831
                                    a 15.9155 15.9155 0 0 1 0 -31.831"
                                />
                                <path class="circle-percent"
                                    stroke-dasharray="90, 100"
                                    d="M18 2.0845
                                    a 15.9155 15.9155 0 0 1 0 31.831
                                    a 15.9155 15.9155 0 0 1 0 -31.831"
                                />
                                <text x="17" y="21" class="number-percents">90</text>
                                <text x="25" y="21" class="percents">%</text>
                                </svg>
                        </div>
                        <h3 class="skills__item-text">WEB DESIGN</h3>					
                    </div>
                    <div class="skills__item  ">
                        <div class="skills__item-figure ">
                            <svg viewBox="0 0 36 36" class="figure-circle pink ">
                                <path class="circle"
                                    d="M18 2.0845
                                    a 15.9155 15.9155 0 0 1 0 31.831
                                    a 15.9155 15.9155 0 0 1 0 -31.831"
                                />
                                <path class="circle-percent"
                                    stroke-dasharray="75, 100"
                                    d="M18 2.0845
                                    a 15.9155 15.9155 0 0 1 0 31.831
                                    a 15.9155 15.9155 0 0 1 0 -31.831"
                                />
                                <text x="17" y="21" class="number-percents">75</text>                                        
                                <text x="25" y="21" class="percents">%</text>
                                </svg>
                        </div>
                        <h3 class="skills__item-text">HTML / CSS</h3>					
                    </div>	
                    <div class="skills__item  ">
                        <div class="skills__item-figure">
                            <svg viewBox="0 0 36 36" class="figure-circle green">
                                <path class="circle"
                                    d="M18 2.0845
                                    a 15.9155 15.9155 0 0 1 0 31.831
                                    a 15.9155 15.9155 0 0 1 0 -31.831"
                                />
                                <path class="circle-percent"
                                    stroke-dasharray="70, 100"
                                    d="M18 2.0845
                                    a 15.9155 15.9155 0 0 1 0 31.831
                                    a 15.9155 15.9155 0 0 1 0 -31.831"
                                />
                                <text x="17" y="21" class="number-percents">70</text>                                        
                                <text x="25" y="21" class="percents">%</text>
                                </svg>
                        </div>
                        <h3 class="skills__item-text">GRAPHIC DESIGN</h3>					
                    </div>	
                    <div class="skills__item  ">
                        <div class="skills__item-figure ">
                            <svg viewBox="0 0 36 36" class="figure-circle orange">
                                <path class="circle"
                                    d="M18 2.0845
                                    a 15.9155 15.9155 0 0 1 0 31.831
                                    a 15.9155 15.9155 0 0 1 0 -31.831"
                                />
                                <path class="circle-percent"
                                    stroke-dasharray="85, 100"
                                    d="M18 2.0845
                                    a 15.9155 15.9155 0 0 1 0 31.831
                                    a 15.9155 15.9155 0 0 1 0 -31.831"
                                />
                                <text x="17" y="21" class="number-percents">85</text>
                                <text x="25" y="21" class="percents">%</text>
                                </svg>
                        </div>
                        <h3 class="skills__item-text">UI / UX</h3>					
                    </div>
                </div>
            </div>
        </section>

        <section id="portfolio" class="portfolio">
            <div class="container wrapper">
                <div class="title">
                        <h1 class="portfolio__title main-title"> our portfolio </h1>
                        <h3 class="addition-title">
                                Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet <br>
                                consectetur, adipisci velit, sed quia non numquam             
                        </h3>
                </div>
                <ul class="portfolio__navigation"> 
                    <li class="portfolio__navigation-item portfolio__navigation-item-active"><a href=""> all </a></li>
                    <li class="portfolio__navigation-item"><a href=""> web </a></li>
                    <li class="portfolio__navigation-item"><a href=""> apps </a></li>
                    <li class="portfolio__navigation-item"><a href=""> icons </a></li>
                </ul>
                <div class="portfolio__works-wrapper two-blocks">
                    <div class="portfolio__works-item ">
                        <img class="portfolio__works-item-img" src="./img/works-1.png" alt="">
                        <div class="portfolio__works-item-text"> 
                            <p> Isometric perspective mock-up </p>
                        </div>
                    </div>
                    <div class="portfolio__works-item ">
                            <img class="portfolio__works-item-img" src="./img/works-2.png" alt="">
                            <div class="portfolio__works-item-text"> 
                                <p> Time zone app ui </p>
                            </div>
                    </div>
                    <div class="portfolio__works-item ">
                                <img class="portfolio__works-item-img" src="./img/works-3.png" alt="">
                                <div class="portfolio__works-item-text"> 
                                    <p> viro media players ui </p>
                                </div>
                    </div>
                    <div class="portfolio__works-item ">
                                    <img class="portfolio__works-item-img" src="./img/works-4.png" alt="">
                                    <div class="portfolio__works-item-text"> 
                                        <p> blog / magazine flat ui kit </p>
                                    </div>
                    </div>
            <div class="portfolio-btn-wrapapper">
                    <button class="portfolio-btn main-btn"> load more projects </button>
                </div>
                </div>
            </div>
        </section>

        <section id="testimonial" class="testimonial">
            <div class="container wrapper">
                <div class="title">
                        <h1 class="testimonial__title main-title"> what people say about us </h1>
                        <h3 class="addition-title"> Our clients love us! </h3>
                </div>
                <div class="testimonial__wrapper two-blocks">
                    <div class="testimonial__item ">
                        <div class="testimonial__item-img">
                            <img src="" alt="">
                        </div>
                        <div class="testimonial__item-text">
                            <p class="testimonial__item-text-feedback"> “Nullam dapibus blandit orci, viverra gravida dui lobortis eget. Maecenas fringilla urna eu nisl scelerisque.” </p>
                            <h4 class="testimonial__item-text-name"> chanel iman </h4>
                            <p class="testimonial__item-text-role"> CEO of Pinterest</p>
                        </div>
                    </div>
                    <div class="testimonial__item ">
                            <div class="testimonial__item-img">
                                <img src="" alt="">
                            </div>
                            <div class="testimonial__item-text">
                                <p class="testimonial__item-text-feedback"> “Vivamus luctus urna sed urna ultricies ac tempor dui sagittis. In condimentum facilisis porta.” </p>
                                <h4 class="testimonial__item-text-name"> Adriana Lima </h4>
                                <p class="testimonial__item-text-role"> Founder of Instagram </p>
                            </div>
                    </div>
                    <div class="testimonial__item ">
                        <div class="testimonial__item-img">
                            <img src="" alt="">
                        </div>
                        <div class="testimonial__item-text">
                            <p class="testimonial__item-text-feedback"> “Vivamus luctus urna sed urna ultricies ac tempor dui sagittis. In condimentum facilisis porta.” </p>
                            <h4 class="testimonial__item-text-name"> Anne Hathaway</h4>
                            <p class="testimonial__item-text-role"> Lead Designer at Behance</p>
                        </div>
                    </div>
                    <div class="testimonial__item ">
                        <div class="testimonial__item-img">
                            <img src="" alt="">
                        </div>
                        <div class="testimonial__item-text">
                            <p class="testimonial__item-text-feedback"> “Phasellus non purus vel arcu tempor commodo. Fusce semper, purus vel luctus molestie, risus sem cursus neque.”</p>
                            <h4 class="testimonial__item-text-name"> Emma Stone </h4>
                            <p class="testimonial__item-text-role"> Co-Founder of Shazam</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section id="contact" class="contact">
            <div class="container wrapper">
                    <div class="title">
                        <h1 class="contact__title main-title"> get in touch</h1>
                        <h3 class="addition-title">
                                1600 Pennsylvania Ave NW, Washington, DC 20500, United States of
                                America. Tel: (202) 456-1111              
                        </h3>
                    </div>
                    <form action="#" class="contact__form">
                        <div class="contact__form-input-wrapper input-for-JS">
                            <input class="form-input-main" type="text" name="name" id="inputValue" required>
                            <div class="placeholder" name='placeholder'> 
                                <label for="name"> 
                                    <span>Your Name</span>  
                                    <span class="star-decoration">*</span>        
                                </label>
                            </div>
                        </div>
                        <div class="contact__form-input-wrapper input-for-JS">
                                <input class="form-input-main" type="email" name="inputValue" id="email" required>
                                <div class="placeholder" name='placeholder'> 
                                    <label for="email"> 
                                        <span>Your Email </span>  
                                        <span class="star-decoration">*</span>        
                                    </label>
                                </div>
                        </div>
                        <div class="contact__form-textarea-wrapper input-for-JS"> 
                            <textarea class="form-input-main" name="inputValue" id="message" cols="30" rows="9" required></textarea>
                            <div class="placeholder" name='placeholder'> 
                                    <label for="message"> 
                                        <span>Your Message </span>  
                                        <span class="star-decoration">*</span>        
                                    </label>
                            </div>
                        </div>
                        <div class="contact__form-btn-wrapapper">
                            <button class="contact__form-btn main-btn"> send message</button>
                        </div>
                    </form>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="container">
            <div class="footer__wrapper">
                <ul class="footer__list">
                    <li class="footer__list-item"><a href="#"> facebook </a></li>
                    <li class="footer__list-item"><a href="#"> twitter </a></li>
                    <li class="footer__list-item"><a href="#"> google+ </a></li>
                    <li class="footer__list-item"><a href="#"> LinkedIn </a></li>
                    <li class="footer__list-item"><a href="#">  behance </a></li>
                    <li class="footer__list-item"><a href="#"> dribble </a></li>
                    <li class="footer__list-item"><a href="#"> gitHub </a></li>
                </ul>
            </div>
        </div>
    </footer>
    
    <script src="./js/main.js"></script>
</body>
</html>